/* -------------------------------- 


}
-------------------------------- */
.rundreisenliste {
	display: flex;
}
#zielelist li {
	font-size: medium;
}
.rundreisetitle a {
	color: white;
}
.duration {
	position: relative;
	top: -70px;
	background-color: ;
	color: white;
	padding: 40px;
	border-radius: 80px;
	font-size: x-large;
	left: 30px;
	width: 123px;
	display: block;
	border-radius: 189px;
	padding: 17px;
	border-style: solid;
	text-align: center;
}
.duration2 {
	position: relative;
	top: -185px;
	/* background-color: ; */
	color: white;
	/* padding: 40px; */
	/* border-radius: 80px; */
	font-size: x-large;
	left: 130px;
	width: 123px;
	display: block;
	border-radius: 189px;
	padding: 17px;
	border-style: solid;
	text-align: center;
}
.rundreisetitle {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: end;
	color: #f8ea5d;
	margin: 30px;
	font-size: xx-large;
	top: -50px;
	position: inherit;
}
.rundreise img {
width:100%;	
}
.inforundreise {
	height: 10px;
}
.rundreise {
	width: 48%;
	background-color: #b79c56;
	padding: 5px;
	margin: 5px;
	display: inline-block;
	vertical-align: top;
}
.rundreisehome {
	width: 30%;
	background-color: #b79c56;
	padding: 5px;
	margin: 5px;
	display: inline-block;
	vertical-align: top;
}
.reisendetail {
	background-color: white;
	padding: 10px;
	border-radius: 46px;
	margin-left: auto;
}
.bbb, .nnn {
	width: 25px;
	padding: 25px;
	height: fit-content;
	justify-content: center;
	align-items: center;
	font-size:xx-large;
	background-color:#b79c56;
	color:white;

}
.onecity {
	display: flex;
	background-color: white;
	text-align: center;
	align-items: center;
	justify-content: center;
	padding:5px;
	margin:5px;
}
#maplist {
    background-color: white;
}
#cancelbutton {
	background-color: red;
	right: 20px;
	color: white;
	padding: 5px;
	top: ;
	z-index: 100000000;
	display: flex;
	float: right;
	top: -22px;
}
  #firstg {
	display: block;
	width: 50%;
}
	
		.small {
            width: 20%;
           
        }
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
 .selectedli {
	background-color: seagreen;
	color: white !important;
}
#zielelistmob span {
	font-size: xxx-large;
}
.bbb {
	margin-right: auto;
}
.nnn {
	margin-left: auto;
}
#zielelistmob div {
	display: flex;
	height: 100px;
	align-items: center;
	text-align: center;
}
#mapapp {
	display: flex;
	height: 600px;
	
}
.showall {
	width: auto;
	text-align: center;
	background-color: sandybrown;
	color: white;
	padding: 10px;
}
.leaflet-popup-content-wrapper.selectedzx {
	font-weight: bolder;
	background-color: #b79c56;
	color: white;
}

.ville {
	display: inline-block;
	width: 48%;
	vertical-align: top;
	border-bottom-color: gray;
	border-bottom-width: thin;
	border-bottom-style: solid;
	margin:5px;
}
.smallgallery {
	padding: 2px;
	margin: 2px;
	width:20%;
	float:left;
}
.selectedtab {

	background-color: teal;
	border-bottom: black;
	border-bottom-style: solid;
	border-bottom-width: 5px;
}
#zielelist {
	padding: 10px;
	overflow: auto;
}
#choixtab {
	display: flex;
}
a {
  color: white;
  text-decoration: none; }
.sp-menu-item
img {
  max-width: 100%; }
#liste li :hover {
  cursor: pointer;
  background-color: #afa;
}




#liste li{padding:5px;}
#liste li {
	padding: 5px;
	display: flex;
	border-color: gray;
	border-style: solid;
	border-width: 2px;
	margin: 2px;
color:black;
}


.description {
width:100%;
z-index:1000;
}
.description2 {
width:100%;
height:100%;
color:black;
z-index:10000;
}
.deleteli {
	margin-left: 4px;
}

.choice li  {
margin: 2px;
	display: inline-flex;
	padding: 2px;
	padding: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: saddlebrown;
	top: 10px;
color:black;
}
.cd-slider::after {
        /* slider cover layer - to indicate the image is clickable */
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: rgb(81, 62, 193) url("../img/cd-icon-zoom.svg") no-repeat center center;
        /* size of the icon */
        background-size: 48px;
        opacity: 1;
        z-index: 4;
        -webkit-transition: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        transition: opacity 0.2s; 
        z-index: 10000;
}
#choice li {
	margin: 2px;
	display: inline;
	padding: 2px;
	border-style: solid;
	border-width: 1px;
	border-color: saddlebrown;
	top: 10px;
color:black;
}
#responsemail{
	display:none;
	background-color:#4782e8;
	color: #ffffff;
}
.delete {
	
marging: 5px;
padding: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: none;
    padding: 5px;
    background-color: red;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "PT Sans", sans-serif;

    font-weight: bold;
    cursor: pointer;
color:black;
    border-radius: 4px;
 
}
.errorc{ background-color:red; color:white; }

#choix {
	width: 400px;
	margin: 5px;
	right: 0;
	color: black;
	background-color: white;
	z-index: 2000;
	position: fixed;
	top: ;
	top: 50px;
}
#infoclient {
	column-count: 2;
}
#firstg
{
padding-left:0px;
}

.successpost {
	display: inline-block;
	padding: .35em .65em;
	font-size: .18px;
	background-color:yellowgreen;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25rem;
}

.tab2 {
	font-size: 18px;
	line-height: 1.5;
	font-weight: 500;
	color: black;

	padding: 5px;
	margin: 5px;
	flex-grow: 1;
	border-width: 0;
}

.description {display:none;}
.black {
	display: block;
	width: 100%;
	padding: 2px 0;
	font-size: 2rem;
	line-height: 2.61;
	letter-spacing: 0.3px;
	color: black;
	background-color: transparent;
	background-image: none;
	background-clip: padding-box;
	border: 0;
	border-bottom: 2px solid rgba(74, 74, 74, .2);
	border-radius: 0;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
 .cd-close2{
	
display:none;
 
  right: 30px;
  width: 48px;
  height: 48px;
  background: url("../img/cd-icon-close.svg") no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.4s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.4s;
  transition: transform 0.3s 0s, visibility 0s 0.4s; }
  .cd-close2 {
    visibility: visible;
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s;
    -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s;
    transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s; }
 .cd-close2:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2); }
  .close-cart {
margin: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: none;
    padding: .8em 1.6em;
    background-color: gray;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "PT Sans", sans-serif;
    font-size: 1.6rem;
    font-weight: bold;
    cursor: pointer;
    border-radius: 4px; }
#titrechoix {
max-width: 160px;
	font-size: 18px;
	line-height: 1.5;
	font-weight: 500;
	color: white;
	border-bottom-color: #0a0a0a !important;
	background-color: gray;
	padding: 5px;
	margin: 5px;
	position: relative;
	top: -75px;
	z-index:20000;
}
#liste {background-color:white;}
.beschreibung {
	display: flex;
	flex: 1 0 100%;
	flex-wrap: wrap;

}
.einzelheit{
	display: flex;
	font-size: initial;

	position: relative;

	border-bottom: 2px solid #bbb;

	margin: 1rem 0;
}
@media screen and (min-width: 600px) and  (max-width: 1100px)    {
.rundreisehome {
	width: 48%;
	background-color: #b79c56;
	padding: 5px;
	margin: 5px;
	display: inline-block;
	vertical-align: top;
}
}
  @media only screen and (max-width: 600px) {
  .rundreise {
	width: 100%;
	background-color: #b79c56;
	padding: 5px;
	margin: 5px;
	display: inline-block;
	vertical-align: top;
}
  .rundreisehome {
	width: 100%;
	background-color: #b79c56;
	padding: 5px;
	margin: 5px;
	display: inline-block;
	vertical-align: top;
}
.onecity {
	display: flex;
	height: 100px;
	text-align: center;
	align-items: center;
	justify-content: center;
}
.cities {
	display: none;
	
}
#mapconfig {
    flex: 100%;
  }
 
  #zielelist {
    display: none;
  }
  #reiseziele {
	display: none;
}
.showall {
	display: none;
}
  #mapapp {

  flex-direction: column;
  }
 #maplist {
    display: block;
}
.ville {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	border-bottom-color: gray;
	border-bottom-width: thin;
	border-bottom-style: solid;
}
.smallgallery {
	padding: 2px;
	margin: 2px;
	width:45%;
	display: inline-block;
		vertical-align: top;
}
.description {width:100%;height:100%;z-index:1000;}
.description2 {width:100%;height:100%;z-index:10000;}
#choix { display:inline;}
.c1 { display:inline-flex;}
.c2 { display:inline-flex;}
.einzelheit { 
width:100%;}
}

  @media only screen and (min-width: 600px) {
 
 #zielelistmob {
    display: none;
  }
#mapapp{
  flex-wrap: wrap;}
#mapconfig{
  flex: 50%;}
#maplist {

  flex: 50%;}

.description2 {width:100%;height:100%;z-index:10000;}
#choix { display:table;}

.einzelheit { 
width:50%;}
.c1 { display:inline-flex;}
.c2{ display:inline-flex;}
    
       }


.cd-single-item {
	position: relative;
	background: #ffffff;
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}

.cd-slider-wrapper {
  position: relative;
  z-index: 1;
  -webkit-transition: width 0.4s;
  -moz-transition: width 0.4s;
  transition: width 0.4s;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: width; }
  @media only screen and (min-width: 200px) {
.gallery1 {
height:auto;
}}
    .cd-slider-wrapper {
    
   }
      .cd-slider-active .cd-slider-wrapper {
         }

.cd-slider {
  position: relative;
  z-index: 1;
  overflow: hidden; }
  .cd-slider::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'mobile';
    display: none; }
  .cd-slider li {
	  list-style:none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s; }
    .cd-slider li img {
      display: block;
      width: 100%; }
    .cd-slider li.selected {
      position: relative;
      z-index: 2;
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0); }
    .cd-slider li.move-left {
      -webkit-transform: translateX(-100%);
      -moz-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
      -o-transform: translateX(-100%);
      transform: translateX(-100%); 
 
 }
  @media only screen and (min-width: 200px) {
    .cd-slider {
      cursor: pointer; }
      .cd-slider::before {
        /* never visible - this is used in jQuery to check the current MQ */
        content: 'desktop'; }
      .cd-slider::after {
        /* slider cover layer - to indicate the image is clickable */
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: rgba(81, 62, 93, 0.4) url("../img/cd-icon-zoom.svg") no-repeat center center;
        /* size of the icon */
        background-size: 48px;
        opacity: 1;
        z-index: 4;
        -webkit-transition: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        transition: opacity 0.2s; }
      .no-touch .cd-slider:hover::after {
        opacity: 1; }
      .cd-slider-active .cd-slider {
        cursor: auto; }
        .cd-slider-active .cd-slider::after {
          display: none; }
}

@media only screen and (min-width: 200px) {

.gallery1 {


overflow:hidden;

}
  .cd-slider-navigation li, .cd-slider-pagination {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.4s 0s, visibility 0s 0.4s;
    -moz-transition: opacity 0.4s 0s, visibility 0s 0.4s;
    transition: opacity 0.4s 0s, visibility 0s 0.4s; }
    .cd-slider-active .cd-slider-navigation li, .cd-slider-active .cd-slider-pagination {
      opacity: 1;
      visibility: visible;
      -webkit-transition: opacity 0.4s 0.4s, visibility 0s 0.4s;
      -moz-transition: opacity 0.4s 0.4s, visibility 0s 0.4s;
      transition: opacity 0.4s 0.4s, visibility 0s 0.4s; } }
.cd-slider-navigation li {
  position: absolute;
  z-index: 2;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }
  .cd-slider-navigation li:first-of-type {
    left: 10px; }
  .cd-slider-navigation li:last-of-type {
    right: 10px; }
  .cd-slider-navigation li a {
    display: block;
    width: 48px;
    height: 48px;
    background: url("../img/cd-icon-arrow.svg") no-repeat center center;
    -webkit-transition: opacity 0.2s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.2s 0s, visibility 0s 0s;
    transition: opacity 0.2s 0s, visibility 0s 0s;
    /* image replacement */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap; 
background-color:black;}
    .cd-slider-navigation li a.inactive {
      opacity: 0;
      visibility: hidden;
      -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
      -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
      transition: opacity 0.2s 0s, visibility 0s 0.2s; }
    .no-touch .cd-slider-navigation li a:hover {
      opacity: .7; }
  .cd-slider-navigation li:first-of-type a {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }
  @media only screen and (min-width: 200px) {
    .cd-slider-navigation li:first-child {
      left: 30px; }
    .cd-slider-navigation li:last-child {
      right: 30px; } }

.cd-slider-pagination {
  /* you won't see this element in the html but it will be created using jQuery */
  position: absolute;
  z-index: 2;
  bottom: 30px;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  visibility: hidden; }
  .cd-slider-pagination:after {
    content: "";
    display: table;
    clear: both; }
  .touch .cd-slider-pagination {
    visibility: hidden; }
  .cd-slider-pagination li {
    display: inline-block;
    float: left;
    margin: 0 5px; }
    .cd-slider-pagination li.selected a {
      background: #f5f4f3; }
  .cd-slider-pagination a {
    display: block;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    border: 1px solid #f5f4f3;
    /* fix a bug in IE9/10 - transparent anchor not clickable */
    background-color: rgba(255, 255, 255, 0);
    /* image replacement */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap; }

.cd-slider-wrapper .cd-close {
  display: none;
  position: absolute;
  z-index: 2;
  top: 30px;
  right: 30px;
  width: 48px;
  height: 48px;
  background: url("../img/cd-icon-close.svg") no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.4s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.4s;
  transition: transform 0.3s 0s, visibility 0s 0.4s; }
  .cd-slider-active .cd-slider-wrapper .cd-close {
    visibility: visible;
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s;
    -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s;
    transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s; }
  .no-touch .cd-slider-active .cd-slider-wrapper .cd-close:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2); }
  @media only screen and (min-width: 200px) {
    .cd-slider-wrapper .cd-close {
      display: block; } }

.cd-item-info {
  padding:5px; }

  .cd-item-info h2 {
    font-size: 2.4rem;
    font-weight: bold; }
  .cd-item-info p {

  }
  .cd-item-info .add-to-cart {
margin: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: none;
    padding: .8em 1.6em;
    background-color: green;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "PT Sans", sans-serif;

    font-weight: bold;
    cursor: pointer;
    border-radius: 4px; }
	.cd-item-info .delete-to-cart {
margin: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: none;
    padding: .8em 1.6em;
    background-color: red;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "PT Sans", sans-serif;

    font-weight: bold;
    cursor: pointer;
    border-radius: 4px; }
	.cd-item-info .closechoice{
margin: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: none;
    padding: .8em 1.6em;
    background-color: blue;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "PT Sans", sans-serif;

    font-weight: bold;
    cursor: pointer;
    border-radius: 4px; }
  @media only screen and (min-width: 1024px) {
    .cd-item-info {
      
      top: 0;
      right: 0;
      padding: 10px;
      margin: 0; } }

.cd-content p {

  padding: 4em 0;
  margin: 0 auto;
  color: #afa8a0;
  line-height: 1.8; }
